MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005066ATutorInstallationpublic2012-09-07 13:142013-02-11 12:04
Reportergreg 
Assigned Tocindy 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005066: Upgrade to 2.1 fails With Module MAX()
DescriptionAny module that uses the MAX() function to get the next privilege fails to install when upgrading. sqlutility does not support SELECT.
TagsNo tags attached.
Affects versionSVN
SVN Revision#9b28cf38cecfc32ec6acd9ec1855a8f9586c3eee
Attached Files

- Relationships
duplicate of 0005057closedcindy MAX() to set next module privilege 

-  Notes
(0005845)
greg (administrator)
2012-09-07 16:39

Added support for sub select statements in installation SQL
(0006048)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-09-07 13:14 greg New Issue
2012-09-07 13:14 greg Status new => assigned
2012-09-07 13:14 greg Assigned To => cindy
2012-09-07 13:16 greg Relationship added duplicate of 0005057
2012-09-07 16:39 greg SVN Revision# => 9b28cf38cecfc32ec6acd9ec1855a8f9586c3eee
2012-09-07 16:39 greg Note Added: 0005845
2012-09-07 16:39 greg Status assigned => resolved
2012-09-07 16:39 greg Fixed in Version => 2.1
2012-09-07 16:39 greg Resolution open => fixed
2013-02-11 12:04 greg Note Added: 0006048
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker